For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Platform docsVideosCommunitySign up
CapabilitiesGetting startedVoice AI OrchestrationVoxEngine PlatformAPI ReferenceFAQ
CapabilitiesGetting startedVoice AI OrchestrationVoxEngine PlatformAPI ReferenceFAQ
  • Management API
    • Reference
        • POSTGetPhoneNumberReports
        • POSTAttachPhoneNumber
        • POSTBindPhoneNumberToApplication
        • POSTDeactivatePhoneNumber
        • POSTSetPhoneNumberInfo
        • POSTGetPhoneNumbers
        • POSTIsAccountPhoneNumber
        • POSTGetPhoneNumbersAsync
        • POSTGetNewPhoneNumbers
        • POSTGetPhoneNumberCategories
        • POSTGetPhoneNumberCountryStates
        • POSTGetPhoneNumberRegions
        • POSTGetActualPhoneNumberRegion
        • POSTGetAccountPhoneNumberCountries
    • Authorization
    • Errors
  • Web SDK
    • Overview
  • Android SDK
    • Overview
  • Android SDK v3
    • Overview
  • iOS SDK
    • Overview
  • React Native SDK
    • Overview
  • Flutter SDK
    • Overview
LogoLogo
Platform docsVideosCommunitySign up
Management APIReferencePhone Numbers

IsAccountPhoneNumber

||View as Markdown|
POST
https://api.voximplant.com/platform_api/IsAccountPhoneNumber
POST
/platform_api/IsAccountPhoneNumber
$curl -X POST "https://api.voximplant.com/platform_api/IsAccountPhoneNumber?phone_number=14155552671" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Example 1
1{
2 "result": true
3}

Checks if the phone number belongs to the authorized account.

Allowed roles: Owner, Admin, Developer, Supervisor, Accountant, Support, Payer.

Example request: Check if the phone number belongs to the account.

Was this page helpful?
Previous

GetPhoneNumbers

Next

GetPhoneNumbersAsync

Built with

Authentication

AuthorizationBearer

Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the Authorization header as a Bearer value:

Authorization: Bearer $VOXIMPLANT_TOKEN

See Authorization for ready-to-copy snippets in bash, Python, Node.js and Go that turn your credentials.json into a token.

Query parameters

phone_numberstringRequired

Phone number to check in the international format without +

Response

Successful response
resultboolean
Whether the number belongs to the account